/*general items*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.maincontainertransition {
  width: 100%;
  height: 100%;
  direction: rtl;
  text-align: right;
  font-family: 'migdalFont';
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  background-color: #001b4b;
  padding: 0;
  z-index: 1518;
  margin: 0;
  position: fixed;
  top: 0;
}

.bg_transition {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.closewindow {
  float: left;
  padding: 15px 0px 0px 15px;
}

/*span,*/
/*p {*/
/*  font-family: 'migdalFont';*/
/*  color: #04285a;*/
/*}*/

/*a {*/
/*  text-decoration: none;*/
/*  cursor: pointer;*/
/*  color: #04285a;*/
/*}*/

/*p {*/
/*  padding: 0;*/
/*  margin: 0;*/
/*}*/

button {
  display: block;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
  box-sizing: border-box;
  padding: 0;
  border: 0;
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
}

  button:focus, input:focus, select:focus, textarea:focus {
    outline: 0;
  }

/*h1, h2, h3, h4, h5 {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  color: #04285a*/
/*}*/

/*ul {*/
/*  list-style: none;*/
/*  text-align: right;*/
/*  padding: 0;*/
/*  margin: 0;*/
/*}*/

/*span, p, input, label, textarea, button, select, a, icon {*/
/*  -webkit-tap-highlight-color: rgba(0,0,0,0);*/
/*}*/

icon {
  display: inline-block;
}



/*mobile only*/
@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
  /*header*/
  header.main-header {
    width: 100%;
    height: auto;
    /* padding: 120px 0 50px 0; */
  }

    header.main-header .top-design {
      width: 100%;
      height: auto;
    }

      /*colored-border*/
      header.main-header .top-design .colored-border {
        width: 100%;
        height: auto;
        display: table;
        box-shadow: 0px 2px 13px 0px rgb(0, 0, 0);
      }

        header.main-header .top-design .colored-border .color-unit {
          width: 20%;
          height: 5px;
          display: table-cell;
        }



  /*content*/
  content.main-container {
    width: 100%;
    height: auto;
  }

    content.main-container .main-container-frame {
      width: 100%;
      height: auto;
      text-align: center;
      padding: 235px 0px 0px;
    }

      content.main-container .main-container-frame h1.mcf-title {
        font-size: 36px;
        line-height: 36px;
        font-weight: 400;
        color: #fff;
        text-align: center;
        text-shadow: 1px 4px 10px rgba(0, 0, 0, 0.6);
      }

      content.main-container .main-container-frame h3.mcf-sub-title {
        max-width: 80%;
        font-size: 25px;
        line-height: 25px;
        font-weight: 400;
        color: #fff;
        text-align: center;
        margin: 20px auto;
      }

      content.main-container .main-container-frame button.app-switch-btn {
        width: auto;
        height: auto;
        background-color: #0099ff;
        border-radius: 20px;
        color: #fff;
        font-size: 22px;
        line-height: 22px;
        font-weight: 400;
        padding: 15px 30px;
        margin: 0 auto;
        box-shadow: 0px 8px 20px -5px rgba(0, 0, 0, 0.6);
      }

      content.main-container .main-container-frame a.site-link {
        font-size: 18px;
        line-height: 18px;
        font-weight: 400;
        display: inline-block;
        color: #fff;
        border-bottom: 1px solid #809bb3;
        margin: 20px auto;
      }

      content.main-container .main-container-frame .check-pannel {
        width: auto;
        height: auto;
        text-align: center;
        padding: 0 0 40px 0;
      }

        content.main-container .main-container-frame .check-pannel p.check-line {
          height: 20px;
          display: inline-block;
          font-size: 16px;
          line-height: 20px;
          font-weight: 100;
          color: #fff;
          background: url(/imgs/Checkbox_Icon_47.png) right center no-repeat;
          background-size: contain;
          vertical-align: middle;
          margin: 40px 0 0 0;
        }

        content.main-container .main-container-frame .check-pannel.checked p.check-line {
          background: url(/imgs/Checkbox_Icon_47_checked.png) right center no-repeat;
          background-size: contain;
        }
}
